rubyの導入で躓いた

rubyがつかえなかったので、バージョンを確かめたところ、以下のように表示されました。

$ ruby -v
rbenv: ruby: command not found
The `ruby' command exists in these Ruby versions:
  2.1.0

要するバージョンが設定されていないためです。
バージョンの設定方法は global と local がありますが、 自分でどの場所でも使いたい場合は global を使います。

$ rbenv global 2.1.0
$ ruby -v
ruby 2.1.0p0 (2013-12-25 revision 44422) [x86_64-linux]

pipでも同じ現象が発生しました。

$ pip install selenium
pyenv: pip: command not found

The `pip' command exists in these Python versions:
  2.7.10

以下、あとで纏める
Vagrant の CentOS で Selenium テストを回したい

[Vagrant]共有フォルダのマウントに失敗
vagrant up 時に shared folder の mount でエラーが発生する
朝の 3 分ハッキング(3)Selenium IDE と Rspec で Web アプリケーションのテストをする(という程では無いけど)
【Selenium】色んなブラウザを動かす(PC編)

a

スポンサーリンク







シェアする

  • このエントリーをはてなブックマークに追加

フォローする

スポンサーリンク